tex.math.file
Prev | Miscellaneous | Next

## Name

tex.math.file — Name of temporary file for generating images from equations

## Synopsis

    <xsl:param name="tex.math.file" select="'tex-math-equations.tex'"></xsl:param>

## Description

Name of auxiliary file for TeX equations. This file can be processed by dvi2bitmap to get bitmap versions of equations for HTML output.

Prev | Up | Next
tex.math.in.alt | Home | tex.math.delims